Installer ZwiiCMS

ZwiiCMS fonctionne avec Web Apache 2  et PHP à partir de la version 7.2 disposant de cette liste de modules. Pour l'installer pour une version précédente de PHP, téléchargez cette version qui n'est plus maintenue.

Pour un hébergement local, consultez cette page ou les tutoriels vidéos ou la documentation pour  obtenir plus d'informations.

Désarchivez le fichier téléchargé et transférez le contenu à la racine de votre hébergement ou dans un dossier, il n'y a aucune base de données à configurer, c'est magique !